<project
    xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
>
    <parent>
        <groupId>de.ugoe.cs.quest</groupId>
        <artifactId>quest-test</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>quest-core-usageprofiles-test</artifactId>
    <properties>
        <tested-artifactId>quest-core-usageprofiles</tested-artifactId>
    </properties>
    <dependencies>
        <dependency>
            <groupId>de.ugoe.cs.quest</groupId>
            <artifactId>quest-core-events</artifactId>
            <version>${tested-quest-version}</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>junit-addons</groupId>
            <artifactId>junit-addons</artifactId>
            <version>1.4</version>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>